<resources>
    <string name="app_name">tampopo-client</string>
    <string name="friend_button_desc">ホーム画面からフレンド一覧への画面遷移ボタン</string>
    <string name="notification_button_desc">ホーム画面から通知一覧への画面遷移ボタン</string>
    <string name="setting_button_desc">ホーム画面から設定画面への画面遷移ボタン</string>
    <string name="title_home">フレンド</string>
    <string name="title_dashboard">申請中</string>
    <string name="title_notifications">保留中</string>
    <string name="friend_list">友達リスト</string>

</resources>